## evtest 1.28

=== debian/changelog ===
evtest (1:1.28-1) unstable; urgency=low

  * New upstream version.
  * Display force-feedback information. LP: #793852.
  * Standards-Version 3.9.2, no change required.
  * Add collab-maint VCS information.

 -- Stephen Kitt <steve@sk2.org>  Wed, 08 Jun 2011 00:19:13 +0200

evtest (1:1.27-1) unstable; urgency=low

  * Initial release. Closes: #620943.
  * This package used to be part of the joystick source but is now
    maintained separately.
  * Now decodes numeric key events. Closes: #619932.

 -- Stephen Kitt <steve@sk2.org>  Tue, 05 Apr 2011 09:30:22 +0200
