=== debian/watch ===
version=3

http://cgit.freedesktop.org/evtest/ /evtest/snapshot/evtest-(.*)\.tar\.bz2
