## evtest 1.29

=== debian/changelog ===
evtest (1:1.29-1) unstable; urgency=low

  * New upstream version.
  * Drop force-feedback patch, merged upstream.

 -- Stephen Kitt <steve@sk2.org>  Thu, 08 Sep 2011 07:54:49 +0200
