## evtest 1.30

=== debian/changelog ===
evtest (1:1.30-1) unstable; urgency=low

  * New upstream version.
  * Update debian/watch to track all tarballs.
  * Update debian/copyright format URL.
  * Switch to debhelper compat 9 (notably to automatically enable
    hardened builds).
  * Standards-Version 3.9.3, no change required.

 -- Stephen Kitt <steve@sk2.org>  Wed, 16 May 2012 22:17:49 +0200
