=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Stephen Kitt <steve@sk2.org>
 Build-Depends:
  asciidoc,
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  dh-autoreconf,
  libxml2-dev,
  pkg-config,
  xmlto,
  xsltproc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://cgit.freedesktop.org/evtest/
 Vcs-Git: git://git.debian.org/collab-maint/evtest.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/evtest.git;a=summary
