## evtest 1.31

=== debian/changelog ===
evtest (1:1.31-1) unstable; urgency=low

  * New upstream version.
  * Switch to my Debian address.
  * Upstream dropped evtest-capture in favour of evemu; drop libxml2-dev
    build-dependency and recommend evemu-tools.
  * Use canonical VCS URIs.
  * Standards-Version 3.9.4, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 07 Jun 2013 14:24:12 +0200
