=== debian/control ===
Source: evtest
Section: utils
Priority: extra
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends:
 asciidoc,
 debhelper (>= 9),
 dh-autoreconf,
 pkg-config,
 xmlto,
 xsltproc
Standards-Version: 3.9.4
Homepage: http://cgit.freedesktop.org/evtest/
Vcs-Git: git://anonscm.debian.org/collab-maint/evtest.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/evtest.git;a=summary

Package: evtest
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: evemu-tools
Description: utility to monitor Linux input device events
 evtest monitors a Linux input device, displaying all the events it
 generates.
 .
 It can be used to determine mice button bindings, keymaps for exotic
 keyboards... It is commonly used to debug issues with input devices
 in X.Org.
