## evtest 1.32

=== debian/changelog ===
evtest (1:1.32-1) unstable; urgency=medium

  * New upstream version.
  * Update the description to indicate that evtest is now in maintenance
    mode and should be replaced with evemu-record from evemu-tools.
  * Standards-Version 3.9.5, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 09 Aug 2014 23:19:22 +0200
