=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  pkg-config,
  xmlto,
  xsltproc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://cgit.freedesktop.org/evtest/
 Vcs-Git: git://anonscm.debian.org/collab-maint/evtest.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/evtest.git;a=summary
@@ -25,3 +25,7 @@
  It can be used to determine mice button bindings, keymaps for exotic
  keyboards... It is commonly used to debug issues with input devices
  in X.Org.
+ .
+ evtest is now in maintenance mode and doesn't support all the
+ features of the latest kernels; evemu-record from the evemu-tools
+ package should be used instead.
