## evtest 1.33

=== debian/changelog ===
evtest (1:1.33-1) unstable; urgency=medium

  * New upstream version.
  * Standards-Version 3.9.6, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 25 Jul 2015 13:50:53 +0200
