=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  pkg-config,
  xmlto,
  xsltproc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://cgit.freedesktop.org/evtest/
 Vcs-Git: git://anonscm.debian.org/collab-maint/evtest.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/evtest.git;a=summary
