## evtest 1.34

=== debian/changelog ===
evtest (1:1.34-1~mx19+1) mx; urgency=medium

  * Repackage for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Mon, 11 Nov 2019 10:53:34 -0500

evtest (1:1.34-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch file to track git tags.
  * Switch to debhelper compatibility level 12.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.4.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 22 Aug 2019 21:10:25 +0200

evtest (1:1.33-2) unstable; urgency=medium

  * Switch to debhelper compatibility level 11.
  * Use secure URLs and update debian/copyright.
  * Migrate to Salsa.
  * Use priority “optional” instead of “extra”.
  * Enable all hardening options.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 23 Apr 2018 20:48:57 +0200
