=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: evtest
 Section: utils
-Priority: extra
-Maintainer: Stephen Kitt <skitt@debian.org>
+Priority: optional
+Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends:
  asciidoc,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 12),
  pkg-config,
  xmlto,
  xsltproc
-Standards-Version: 3.9.6
-Homepage: http://cgit.freedesktop.org/evtest/
-Vcs-Git: git://anonscm.debian.org/collab-maint/evtest.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/evtest.git;a=summary
+Standards-Version: 4.4.0
+Homepage: https://cgit.freedesktop.org/evtest/
+Vcs-Git: https://salsa.debian.org/debian/evtest.git
+Vcs-Browser: https://salsa.debian.org/debian/evtest
+Rules-Requires-Root: no
 
 Package: evtest
 Architecture: linux-any
