## evtest 1.35

=== debian/changelog ===
evtest (1:1.35-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Stephen Kitt ]
  * New upstream release.
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 18 May 2022 23:20:14 +0200
