=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: evtest
 Section: utils
 Priority: optional
-Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends:
  asciidoc,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  pkg-config,
  xmlto,
- xsltproc
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://cgit.freedesktop.org/evtest/
 Vcs-Git: https://salsa.debian.org/debian/evtest.git
 Vcs-Browser: https://salsa.debian.org/debian/evtest
