## evtest 1.36

=== debian/changelog ===
evtest (1:1.36-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on pkgconf instead of pkg-config.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 28 Aug 2025 14:34:58 +0200
