=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends:
  asciidoc,
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  xmlto,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://cgit.freedesktop.org/evtest/
 Vcs-Git: https://salsa.debian.org/debian/evtest.git
 Vcs-Browser: https://salsa.debian.org/debian/evtest
