=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,3 @@
 
 %:
 	dh $@
-
