=== debian/watch ===
version=4

opts="mode=git, gitmode=full, pgpmode=none" \
https://gitlab.freedesktop.org/libevdev/evtest.git \
refs/tags/evtest-([\d\.]+) debian uupdate
